
/* Stylesheet content from assets/css3.0/inputHolder.css in folder common */
/* Stylesheet content from assets/css3.0/inputHolder.css in folder common */

/* Stylesheet content from assets/css3.0/inputHolder.css in folder common */

/* Stylesheet content from assets/css3.0/inputHolder.css in folder common */

/* Stylesheet content from assets/css3.0/inputHolder.css in folder common */

/* Stylesheet content from assets/css3.0/inputHolder.css in folder common */

.sticky-input {
  box-shadow: none !important;
}
.hero-input{
  background-color:rgba(255, 255, 255, 1);
  -webkit-transition: all 0.5s ease-in-out; /* Safari */
  transition: all 0.5s ease-in-out;
}
.hero-input.heroinputScrolled{
  background-color: rgba(255, 255, 255, 0);
  -webkit-transition: all 0.5s ease-in-out; /* Safari */
  transition: all 0.5s ease-in-out;
  -webkit-box-shadow: none;
  box-shadow: none;
}
#inputWrapper.input-wrapper-hidden {
  -webkit-box-shadow: none;
  box-shadow: none;
  opacity: 0;

}
#inputWrapper{
  position: -webkit-fixed;
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  height: 88px;
  background: url(../img3.0/h-img01-blurred.jpg);
  z-index: 3;
  /* -webkit-box-shadow: 0 2px 4px rgba(0, 0, 0, 0.21);
  box-shadow: 0 2px 4px rgba(0, 0, 0, 0.21); */
  opacity: 1;
  -webkit-transition: opacity 0.5s ease-in-out; /* Safari */
  transition: opacity 0.5s ease-in-out;
}

#inputHolder.sticky-itemA {
  position: fixed;
  transform: translate(0, -70px);
  -ms-transform: translate(0, -70px);
  -webkit-transition: all 0.5s ease-in-out; /* Safari */
  transition: all 0.5s ease-in-out;
}
@supports (-webkit-overflow-scrolling: touch) {
  #inputHolder.sticky-itemA {
    transform: translate(0, -80px);
    -ms-transform: translate(0, -80px);

  }
}
